Bug 1437907 - "Save" and "Reset" buttons are absent when adding log collection configuration
Summary: "Save" and "Reset" buttons are absent when adding log collection configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Aparna Karve
QA Contact: Oleksii Tsuman
URL:
Whiteboard: ui:button
Depends On: 1436367
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-31 12:34 UTC by Satoe Imaishi
Modified: 2017-05-31 14:44 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436367
Environment:
Last Closed: 2017-05-31 14:44:52 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-03-31 21:38:44 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f653340cf6d631fc5feab66aaa633a3f88cbb8fa

commit f653340cf6d631fc5feab66aaa633a3f88cbb8fa
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Mar 30 16:40:59 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 31 17:36:22 2017 -0400

    Merge pull request #841 from AparnaKarve/bz1436367_fix_paging_div_btns
    
    Fix button rendering issue in log collection form
    (cherry picked from commit d72245752094c15a6be24491d6fa66b32d40d19c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437907
    https://bugzilla.redhat.com/show_bug.cgi?id=1437911

 .../javascripts/controllers/ops/log_collection_form_controller.js    | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

Comment 3 Oleksii Tsuman 2017-04-13 06:59:56 UTC
verified in 5.8.0.10-beta1.20170411212748_e47d319
Both buttons are present and clickable

Comment 5 errata-xmlrpc 2017-05-31 14:44:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.